Subject: Re: [Fot] Wheels

From: Mike Jackson <[email-masked]>
Date: Wed, 10 Jun 2015 10:01:08 -0400 (GMT-04:00)

Pshaw!  Only and inch lower than stock?  Mines so low we had to make room for the diff to get higher than the body shell's belly pan.

-----Original Message-----
>From: [email-masked]
>Sent: Jun 10, 2015 9:48 AM
>To: Todd Redmond <[email-masked]>
>Cc: "[email-masked]" <[email-masked]>
>Subject: Re: [Fot] Wheels
>
>No, I didn't (...yet). I'd like to find a less "intrusive" solution (I worked like a dog to get those fenders as straight as I could!).
>
>The car is at least an inch lower than stock, but I'm sure there is a wheel (aftermarket) that will work!
>
>Sent from my iPhone
>
>> On Jun 10, 2015, at 8:43 AM, Todd Redmond <[email-masked]> wrote:
>> 
>> I'm interested in hearing the responses. 
>> 
>> I'm sure it's been said, but did you roll the fenders?
>> 
>> Todd Redmond
>> 
>> Sent from my iPad
>> 
>>> On Jun 9, 2015, at 6:16 PM, [email-masked] wrote:
>>> 
>>> Hi, a
>>> Is there anyone out there who is racing a Tr3 (with steel fenders) who might share information about what wheels you are using? I have Avon 175/60/15 tires on TR6 rims, and the front fender sits right on the tire. No racing for me, yet! (No issues in the rear, in fact, I'm using 3/4" spacers). 
>>> I am a VSCCA member,  and I'm stumped! ...The original 4 inchers won't do. 
>>> 
>>> What width and offset do I need to clear the front fenders and brakes with these tires?
>>> 
>>> Thanks, 
>>> Rick McCurdy
>>> Newburgh, NY
>>> 
>>> Sent from my iPhone
>>> _______________________________________________
>>> [email-masked]
>>> 
>>> http://www.fot-racing.com
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>>> 
>>> 
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>
>

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive